Page 76 of 165 FirstFirst ... 2666717273747576777879808186126 ... LastLast
Results 1,501 to 1,520 of 3299
Like Tree11Likes
  1. #1501  
    It's up and hosted at PreCentral for easier downloading

    http://www.precentral.net/sites/prec...ickInstall.jar
  2. Riebs's Avatar
    Posts
    149 Posts
    Global Posts
    169 Global Posts
    #1502  
    Quote Originally Posted by Dieter Bohn View Post
    It's up and hosted at PreCentral for easier downloading

    http://www.precentral.net/sites/prec...ickInstall.jar
    Thanks!
    My Evolution
    Palm Pilot
    Palm V
    Clie N760C
    Treo 650
    Centro
    Pre
  3. harr2003's Avatar
    Posts
    11 Posts
    Global Posts
    26 Global Posts
    #1503  
    [QUOTE=Jason Robitaille;1972077]Strange. Make sure you have v2.8, as that shuld have fixed that issue. If you do and still have that error, go to the Ipkg Feed Viewer and download Package Manager, GNU Patch and DiffStat

    This probably really shows my newness to all this but where to i find the Ipkg feed viewer to download the package manager, GNU patch and Diffstat?
  4. Riebs's Avatar
    Posts
    149 Posts
    Global Posts
    169 Global Posts
    #1504  
    Quote Originally Posted by Jason Robitaille View Post
    Strange. Make sure you have v2.8, as that shuld have fixed that issue. If you do and still have that error, go to the Ipkg Feed Viewer and download Package Manager, GNU Patch and DiffStat
    Jason. I just installed version 2.8 and I am still receiving this same error. The tweaks window does appear after the error, which it didn't do in 2.7, but then I recieve a different error when trying to install a tweak and nothing happens.

    Thanks.
    My Evolution
    Palm Pilot
    Palm V
    Clie N760C
    Treo 650
    Centro
    Pre
  5. #1505  
    the link is broken for 2.8
    Juan

    2010-2011 Champions!

  6. Riebs's Avatar
    Posts
    149 Posts
    Global Posts
    169 Global Posts
    #1506  
    Quote Originally Posted by Jason Robitaille View Post
    ...If you do and still have that error, go to the Ipkg Feed Viewer and download Package Manager, GNU Patch and DiffStat
    That worked. Thanks! Happily tweaking once again.
    My Evolution
    Palm Pilot
    Palm V
    Clie N760C
    Treo 650
    Centro
    Pre
  7. #1507  
    Quote Originally Posted by maxima2k53 View Post
    the link is broken for 2.8
    Check out Dieter's post here.

    http://forums.precentral.net/canuck-...ml#post1972330
  8. Riebs's Avatar
    Posts
    149 Posts
    Global Posts
    169 Global Posts
    #1508  
    Quote Originally Posted by maxima2k53 View Post
    the link is broken for 2.8
    The one on the first page is, but see Dieter's post #1491 above. That link worked for me.
    My Evolution
    Palm Pilot
    Palm V
    Clie N760C
    Treo 650
    Centro
    Pre
  9. #1509  
    Quote Originally Posted by bpdamas View Post
    yeah i got it thank you!
    Juan

    2010-2011 Champions!

  10. #1510  
    I tried to install it using Preware... it appeared to install fine, but would not work.

    Now when I try to install using WebOSQuickInstall 2.8 tweak, I get an error message (see attached image). Can anyone help?
    Thanks

  11. SirWill's Avatar
    Posts
    439 Posts
    Global Posts
    492 Global Posts
    #1511  
    I get a file not found when downloading from Jason's link, the precentral hosting link works.
  12. ujsc's Avatar
    Posts
    119 Posts
    Global Posts
    120 Global Posts
    #1512  
    Quote Originally Posted by Jason Robitaille View Post
    As I stated a few times, this error is because WebOS-Internals turned off the download URL for Package Manager, which is required for everything else. Either download it from the ipkg feed manually or wait a day or two for the updated release
    1) Is it necessary to uninstall the tweaks and patches in the old WOSQI 2.72 before using this version?

    2) Dies the new Luna option allow us to select multiple tweaks with restart or do we still have to "Luna" restart each time after a tweak has been added or deleted?
    Last edited by ujsc; 10/13/2009 at 09:58 AM.
  13. #1513  
    Quote Originally Posted by Dieter Bohn View Post
    It's up and hosted at PreCentral for easier downloading

    http://www.precentral.net/sites/prec...ickInstall.jar
    Thanks Dieter, The link on page one must be broken. IE would not load the link on page one. But yours works fine.
  14. jport1975's Avatar
    Posts
    55 Posts
    Global Posts
    56 Global Posts
    #1514  
    Quote Originally Posted by jport1975 View Post
    Themer says,"Error unable to read file missing end tag near line 6, column 15755" any reason why this would pop up?
    asking again.
  15. #1515  
    Quote Originally Posted by holley2583 View Post
    Are you Dev Mode? The code is upupdowndownleftrightleftrightbastart
    Type this without the browser open. when it pops up, turn it on.
    Then it will restart.
    And try Quick Install again.
    yes my phone is in dev mode and has been, so that's not the problem, could it be a windows x64 issue?
  16. nukular's Avatar
    Posts
    72 Posts
    Global Posts
    73 Global Posts
    #1516  
    [QUOTE=harr2003;1972362]
    Quote Originally Posted by Jason Robitaille View Post
    Strange. Make sure you have v2.8, as that shuld have fixed that issue. If you do and still have that error, go to the Ipkg Feed Viewer and download Package Manager, GNU Patch and DiffStat

    This probably really shows my newness to all this but where to i find the Ipkg feed viewer to download the package manager, GNU patch and Diffstat?
    I'm with you on this. I don't know what the hell Ipkg feed viewer is...and I'm getting the exact same errors as you.
  17. #1517  
    Same for me...If someone can just tell us where this IPKG feed viewer is...we'll stop asking this same question over and over.
  18.    #1518  
    Quote Originally Posted by jport1975 View Post
    Themer says,"Error unable to read file missing end tag near line 6, column 15755" any reason why this would pop up?
    That means there's an error in the theme xml, contact the theme developer with that specific error message and they should be able to easily fix that.

    Quote Originally Posted by chase7545 View Post
    Just installed 2.8 and i noticed a lot of my previous patches are now showing up under applications and i am unable to remove them.
    Dis you have the old, bugged launcher opacity mod, cause that would've caused issues similar to that.

    Quote Originally Posted by Shane112358 View Post
    I enabled a bunch of tweaks using WebOS QI, which is awesome by the way. Then overnight my Pre "updated" from 1.2.1 to 1.2.1 (yes, that stupid problem). Now when I go in and try to enable or disable any of the tweaks, WebOS QI gives me an error and will not re-enable any of them.
    Did you use the 2.7x launcher opacity mod? Try uninstalling gnu patch, diffstat, and launcher-opacity (if you have it installed) then re-install the gnu patch and diffstat.

    Quote Originally Posted by harr2003 View Post
    This probably really shows my newness to all this but where to i find the Ipkg feed viewer to download the package manager, GNU patch and Diffstat?
    The 3rd button (under the "+" and "-") on the main view. Then change the drop-down box to "WebOS-Internals (all)" for Package Manager. Go to "WebOS-Internals (Pre)" for gnu patch and diffstat

    Quote Originally Posted by Funky_K View Post
    Now when I try to install using WebOSQuickInstall 2.8 tweak, I get an error message (see attached image).
    looks like it properly applied in Preware. Try going to Device Management and uninstalling the patch there, then re-applying.

    Quote Originally Posted by ujsc View Post
    1) Is it necessary to uninstall the tweaks and patches in the old WOSQI 2.72 before using this version?

    2) Dies the new Luna option allow us to select multiple tweaks with restart or do we still have to "Luna" restart each time after a tweak has been added or deleted?
    1) It's v2.72 compatible
    2)Correct, it lets you apply as many as you want, without having luna restart by default. That's what the new button is used for
  19. jport1975's Avatar
    Posts
    55 Posts
    Global Posts
    56 Global Posts
    #1519  
    THX, will do.
  20. #1520  
    So, I click the download here, link and a new browser window opens but I gt the cannot display web page message. I currently have version 2.03.

    never mind. I found a differnt link with in th forum... thanks
    Last edited by btbuse; 10/13/2009 at 11:02 AM.

Tags for this Thread

Posting Permissions